// Erstelldatum: Mon Jul 26 11:38:00 CEST 2004
TXT_SPRACHE = English
TXT_MANAGEMENT =  CONFIGURATION
TXT_KOMMUNIKATION = Communication
TXT_HOSTVERBINDUNG =  Host connection
TXT_START = Start
TXT_INKONVERTER = In-converter
TXT_DATEIKONVERTIERUNG = Data conversion
TXT_OUTKONVERTER = Out-converter
TXT_PROTOKOLLDATEI = Log file
TXT_RESPONSEDATEI = Response file
TXT_FELDNAMEN = Field names
TXT_VERBINDUNG = Connection
TXT_PROTOKOLL = Log
TXT_ZURUECK = Back
TXT_WEITER = Next
TXT_UEBERNEHMEN = Apply
TXT_VERBINDUNG_ZU_JACOM = Connection to MP100D / MP12N-S
TXT_VERBINDUNGSAUFBAU = Connecting  -Please wait-
TXT_VERBINDUNG_HERGESTELLT = Connected
TXT_FEHLER = Error
TXT_VERBINDUNG_ZU_JACOM_NICHT_MOEGLICH = Connection to MP not possible
TXT_WIEDERHOLEN = Repeat
TXT_DEMO = Demonstration
TXT_PROGRAMM_BEENDEN = Exit program
TXT_DEMONSTRATION_OHNE_VERBINDUNG_ZU_JACOM = Demonstration without connection to MP
TXT_VERBINDUNGSAUFBAU_WIEDERHOLEN = Check connection and repeat connection setup 
TXT_BEENDEN = Close
TXT_FTP-SERVER = FTP server
TXT_LOGIN = Login:
TXT_USER = User
TXT_PASSWORT = Password
TXT_ZUGRIFFSRECHTE = Access rights to folder:
TXT_EINGANGSBOX = Inbox
TXT_AUSGANGSBOX = Outbox
TXT_PFAD_EINGANGSBOX = Inbox path
TXT_PFAD_AUSGANGSBOX = Outbox path
TXT_HOST_SYSTEM = Host system
TXT_ETHERNET = Ethernet
TXT_MP100D = MP100D  / MP12N-S
TXT_LAGERVERWALTUNG = Storage management
TXT_HOSTKOMMUNIKATION = HOST COMMUNICATION
TXT_LIFTKOMMUNIKATION = Lift communication
TXT_FTP_CLIENT = FTP client
TXT_DATEI = File
TXT_EXTENTION = Filename extension
TXT_ZYKLUS = Polling cycle(ms)
TXT_DATENFILES = Data files
TXT_DATENFILES_UEBERTRAGEN = Transfer data
TXT_REQUESTFILES = Request files 
TXT_REQUESTFILES_UEBERTRAGEN = Transfer requests
TXT_BEWEGUNGSJOURNAL = Operations journal
TXT_MENGENJOURNAL = Quantity journal
TXT_RESPONSE = Response
TXT_RESPONSEFILES = Response files
TXT_DATUM = Date
TXT_UHRZEIT = Time
TXT_FUNKTION = Function
TXT_DATEINAME = File name
TXT_DATEITYP = File type
TXT_CODE = Code
TXT_TEXT = Text
TXT_HOSTPC_SYSTEM = Host/PC system
TXT_ODER = or
TXT_PC-SYSTEM = PC system
TXT_ZYKLISCHE_FTP_ABFRAGE = 1. Cyclic FTP polling
TXT_DATEIEN = Files
TXT_FIRMEN_ETHERNET = Corporate network with Ethernet
TXT_LIFTVERBUND_ETHERNET = Multi-unit network with Ethernet
TXT_SWITCH = Switch / Hub
TXT_HINZUFÜGEN = Add
TXT_ENTFERNEN = Remove
TXT_ARTIKELSTAMM_AUSGELESEN = Article master data read out
TXT_AKTUELLER_DATEIAUFBAU = Current file structure
TXT_VERFUEGBARE_SPALTEN = Available columns
TXT_TT_VERSCHIEBEN = Columns can be moved by holding down the left mouse button.
TXT_TT_ENTFERNEN = When a current column is selected, it can be removed.
TXT_TT_HINZUFÜGEN = When an available column is selected, it can be added to the current columns.
TXT_ARTIKELSTAMM = Article master data
TXT_ARTIKELPOOL = Article pool
TXT_KOMMISSION = Requisition
TXT_EINZELKOMMISSION = Single requisition
TXT_MEHRFACHKOMMISSION = Multiple requisition
TXT_SYSTEMDATEN = System data
TXT_REQUEST = Request
TXT_IMPORT_EXPORT = Import / Export
TXT_KOMMISSIONSDATEN = Requisition data
TXT_JACOMMAN = Configuration software of MP100D / MP12N-S host communication
TXT_TCPIP_ADRESSEN = TCP/IP addresses
TXT_LOGIN_FUER_HOST_FTP_SERVER = Login to FTP server
TXT_HAT_SCHREIB_LESERECHTE_AUF_PFAD = Has read/write/append access rights to path
TXT_DATENFILE = Data file
TXT_PROTOKOLLFILE = Log file
TXT_RESPONSEFILE = Response file
TXT_DATENFILE_UEBERTRAGEN = 2. Transfer data file
TXT_ANTWORT_AN_HOST = 3. Response to host
TXT_REQUESTFILE_UEBERTRAGEN = 2. Transfer request file
TXT_REQUESTFILE = Request file
TXT_INHALTREQUESTFILE = Request file contents 
TXT_KONVERTIERUNG_ARTIKELSTAMMDATEN = Conversion of article master data
TXT_KONVERTIERUNG_ARTIKELPOOLDATEN = Conversion of article pool data
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Conversion of requisition items
TXT_KONVERTIERUNG_BEWEGUNGSJOURNAL = Conversion of operations journal
TXT_KONVERTIERUNG_MENGENJOURNAL = Conversion of quantity journal
TXT_HOSTDATENSATZ = Host data record
TXT_MP100D_AMD_DATENSATZ = MP article master data record
TXT_HOSTFELD = Host field no.
TXT_INHALT = Contents
TXT_STARTPOSITION = Start position
TXT_LAENGE = Length
TXT_FELDTRENNER = Field separator
TXT_TEXTTRENNZEICHEN = Text separator
TXT_HOSTDATENSATZ_NEU_LADEN = Load host data
TXT_LADE_HOSTDATENSATZ = Load file with host data records
TXT_FELD = Field
TXT_MP100D_DATENSATZ = MP data record
TXT_INAKTIV = MP100D data record
TXT_KONVERTIERUNG = Conversion
TXT_KENNUNG = Code
TXT_NAME = Name
TXT_NUMMERISCH = numeric
TXT_OPTIONAL = optional
TXT_MAX_LAENGE = Max. length
TXT_HOSTDATENSAETZE = Host data records
TXT_MP_DATENSAETZE = MP data records
TXT_ZUORDNUNG_PRUEFEN = Check assignment
TXT_ZUM_EDITIEREN_FELD_ANKLICKEN = Click field to edit 
TXT_LEAN-LIFT = LEAN-LIFT
TXT_ROTOMAT = ROTOMAT
TXT_ANZEIGEN = Display
TXT_LOESCHEN = Delete
TXT_VERBINDUNG_UNTERBROCHEN = Connection interrupted
TXT_PAUSE = Pause
TXT_START = Start
TXT_OK = OK
TXT_PROTOKOLL_WIRD_GELOESCHT = Log is being deleted ... 
TXT_PROTOKOLL_WURDE_GELOESCHT = Log deleted 
TXT_DATEN = Data
TXT_DATEIAUFBAU = File structure
TXT_TCPIP_ADRESSE_DER_MP100D = TCP/IP address of MP (Default: 172.16.1.xxx) 
TXT_TCPIP_ADRESSE_DES_HOST_SYSTEMS = TCP/IP address of host/PC system -Consult system administrator -
TXT_USER_DER_MP100D = The MP FTP client uses this username to log in to the host/PC FTP server (Default: MP 100D)
TXT_PASSWORT_DER_MP100D = The MP FTP client uses this password to log in to the host/PC FTP server
TXT_SCHREIB_LESERECHTE_AUF_FTP_SERVER = Read/write/append access rights to FTP server
TXT_TCPIP_ADRESSE_NICHT_KORREKT = TCP/IP address incorrect 
TXT_TCPIP_BEISPIEL = Example: 172.16.1.254
TXT_INFORMATION = Information
TXT_EINGABE_WIEDERHOLEN = Repeat input 
TXT_PASSWORT_NICHT_KORREKT = Password entered incorrectly 
TXT_KONFIGURATION_AN_MP100D_SENDEN = Send configuration to MP 
TXT_KONFIGURATION_AUS_MP100D_LADEN = Load configuration from MP 
TXT_KONFIGURATIONSDATEN_IN_MP100D_GESPEICHERT = Configuration data stored in MP !
TXT_KONFIGURATIONSDATEN_NICHT_IN_MP100D_UEBERNOMMEN = Configuration data not accepted in MP 
TXT_HOSTKOMMUNIKATION_NEU_GESTARTET = Host communication re-started
TXT_TRANSFER = Transfer
TXT_DATEI_EXTENTION_NICHT_KORREKT = File name extension is incorrect
TXT_EXTENTION_MUSS_EINDEUTIG_SEIN = File name extension must be unique
TXT_AUSWAHL_FELDTRENNZEICHEN = Selection of the character that separates the host data fields 
TXT_AUSWAHL_TEXTTRENNZEICHEN = Selection of the character that separates ASCII text 
TXT_LADEN_EINES_HOSTDATENDATEI_BEISPIELS = Load a host data file example
TXT_MP100D_DATENFELD = MP data field
TXT_ABBRECHEN = Cancel
TXT_MAX = max.
TXT_KEIN_EINTRAG = ---
TXT_TT_ZYKLISCH = The MP FTP client polls the host FTP server cyclically for files in its outbox
TXT_TT_DATEN_REIN = If data files are present (article master data, article pools, requisitions), these are transferred by FTP
TXT_TT_REQUEST = If request files are present, these are transferred by FTP 
TXT_DATEN_RAUS = Data files asked for by request (article master data, article pools, requisitions, journals) are transferred to the host inbox by FTP.
TXT_RESPONSE_RAUS = Every FTP transfer is acknowledged with a response file when the action contained in it has terminated.
TXT_HOST_DATENFELD = Host data field
TXT_AKTIV = active
TXT_INAKTIV = inactive
TXT_WARNHINWEIS = WARNING MESSAGE
TXT_FOLGENDE_MP100D_DATENFELDER = The following MP data fields must have host data fields assigned to them
TXT_LADEN = Load
TXT_TT_ENTFERNEN2 = The host data example can be removed again
TXT_EINE_KONVERTIERUNG_IST = Conversion is only possible when the following settings have been checked:
TXT_KOMMISSIONSKOPF = Requisition header
TXT_KOMMISSIONSPOSITIONEN = Requisition items
TXT_AUFTRAGSKOPF = Job header
TXT_AUFTRAGSPOSITIONEN = Job items
TXT_KONVERTIERUNG_KOMMISSIONSKOPF = Conversion of requisition header
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Conversion of requisition items
TXT_KONVERTIERUNG_AUFTRAGSKOPF = Conversion of job header 
TXT_KONVERTIERUNG_AUFTRAGSPOSITIONEN = Conversion of job items 
TXT_KOMMISSIONSUEBERSICHT = Requisition overview
TXT_AUFTRAG = Job
TXT_AUFTRAGSUEBERSICHT = Job overview
TXT_KONVERTIERUNG_KOMMISSION = Conversion of requisition
TXT_KOMMISSIONSNAME = Requisition name
TXT_AUS_DATEINAME = Out/In file name (without file name extension)
TXT_AUS_IN_KOMMISSIONSKOPF = Out/In requisition header
TXT_AUS_IN_KOMMISSIONSPOSITION = Out/In requisition item
TXT_ZB_8123400.CMM = e.g. file name 8123400.cmm means requisition number 8123400
TXT_IN_EINER_DATEI_NUR = One requisition per file
TXT_KEIN_KOMMISSIONSSTATUS = No requisition status
TXT_KEINE_KOMMISSIONSBEZOGENENEN = No requisition-related special data fields
TXT_IN_EINER_KOPFZEILE_VOR = The requisition name is in a header line before the items
TXT_MEHRERE_KOMMISSIONEN_PRO_DATEI = Multiple requisitions per file possible
TXT_MIT_KOMMISSIONSSTATUS = With requisition status
TXT_MIT_KOMMISSIONSBEZ_SONDERDATENFELDER = With requisition-related special data fields
TXT_KOMMISSIONSNAME_STEHT_IN_JEDER_POSITION = Requisition name is in each item
TXT_KONVERTIERUNG_AUFTRAG = Conversion of job
TXT_AUFTRAGSNAME = Job name
TXT_ZB_3323401.ORD = e.g. file name 3323401.job means job number 3323401
TXT_EIN_AUFTRAG_PRO_DATEI = One job per file
TXT_KEIN_AUFTRAGSSTATUS = No job status
TXT_KEINE_AUFTRAGSBEZOGENENEN = No job-related special data fields
TXT_IN_EINER_KOPFZEILE_VOR_AUFTRAG = The job name is in a header line before the items 
TXT_MEHRERE_AUFTRAEGE_PRO_DATEI = Multiple jobs per file possible 
TXT_MIT_AUFTRAGSSTATUS = With job status
TXT_MIT_AUFTRAGSBEZ_SONDERDATENFELDER = With job-related special data fields
TXT_AUFTRAGSNAME_STEHT_IN_JEDER_POSITION = Job name is in each item 
TXT_AUS_IN_AUFTRAGSSKOPF = Out/In job header
TXT_AUS_IN_AUFTRAGSPOSITION = Out/In job item
TXT_DATEITYPEN = File types
TXT_ARTIKELSTAMMDATEI = Article master data file
TXT_ARTIKELPOOLDATEI = Article pool file
TXT_KOMMISSIONSDATEI = Requisition file
TXT_KOMMISSIONSUEBERSICHTSDATEI = Requisition overview file
TXT_AUFTRAGSDATEI = Job file
TXT_AUFTRAGSUEBERSICHTSDATEI = Job overview file
TXT_BEWEGUNGSJOURNALDATEI = Operations journal file
TXT_MENGENJOURNALDATEI = Quantity journal file
TXT_SYSTEMDATEI = System file
TXT_REQUESTDATEI = Request file
TXT_RESPONSEDATEI = Response file
TXT_PROTOKOLLDATEI = Log file
TXT_DATEIUEBERTRAGUNG = File transfer
TXT_SENDEN = Send
TXT_LESEN = Read
TXT_FTP_ABFRAGE_ZYKLUS = Polling cycle of MP FTP client (in sec.)
TXT_DATEI_IN_AUSGANGSBOX_KOPIEREN = Copy file with corresponding file name extension to outbox 
TXT_KOMMANDO_READ_AMDBACKUP = Write command "READ AMDBACKUP <filename>" to request file 
TXT_NACH_DATENEXPORT_IN_RESPONSEFILE = To response file after data export
TXT_NACH_DATENIMPORT_IN_RESPONSEFILE = After data import an acknowledgment is written to the response file of the inbox
TXT_NACH_DATENEXPORT_IN_EINGANGSBOX = To inbox after data export
TXT_NACH_ABLAUF_DES_ABFRAGEZYKLUS = At end of cycle time, file is read from and deleted from outbox 
TXT_REQUESTDATEI_IN_AUSGANGSBOX = Copy request file to outbox
TXT_DATEN_DATEI_UND_RESPONSE = Data file and response file are written to the inbox 
TXT_WIRD_NICHT_UNTERSTUETZT = Not supported
TXT_KOMMANDO_READ_OPJOURNAL = Write command "READ OPJOURNAL <filename>" to request file 
TXT_KOMMANDO_READ_QJOURNAL = Write command "READ QJOURNAL <filename>" to request file 
TXT_MENGENJOURNAL_WIRD_GELOESCHT = Quantity journal of MP is automatically deleted
TXT_BEWEGUNGSJOURNAL_WIRD_GELOESCHT = Operations journal of MP is automatically deleted
TXT_REQUESTDATEI_WIRD_AUSGEFUEHRT = Request file is executed and acknowledgments written to the response file
TXT_KOMMANDO_READ_CMM = Single requisition: Write command "READ CMM requisition name <filename>" to request file 
TXT_KOMMANDO_READ_CMM_BACKUP = All requisitions: Write command "READ CMMBACKUP <filename>" to request file 
TXT_EINZELKOMMISSION_LOESCHEN = Single requisition: Write command "DELETE CMM <requisitionname>" to request file 
TXT_NACH_ABLAUF_DES_REQUEST_ABFRAGEZYKLUS = At end of request cycle time, file is read from and deleted from outbox
TXT_KOMMANDO_READ_CMMSUM = Write command "READ CMMSUM <filename>" to request file 
TXT_KOMMANDO_READ_ORDSUMPROC = All processed jobs: Write command "READ JOBSUMPROC <filename>" to request file 
TXT_KOMMANDO_READ_ORD = Single job: Write command "READ JOB <jobname> <filename>" to request file 
TXT_KOMMANDO_READ_ORD_BACKUP = All jobs: Write command "READ JOBBACKUP <filename>" to request file 
TXT_EINZELAUFTRAG_LOESCHEN = Single job: Write command "DELETE JOB <jobname>" to request file 
TXT_KOMMANDO_READ_ORDPROC = All processed jobs: Write command "READ JOBPROC filename" to request file 
TXT_KOMMANDO_READ_ORDSUM = All jobs: Write "READ JOBSUM <filename>" to request file 
TXT_AUFTRAGSNAME_IN_POSITION = Jobname contained in job item
TXT_PASSWORTEINGABE = Password entry
TXT_FALSCHES_PASSWORT = Wrong password entered
TXT_KOMMANDO_READ_SYS = Write command "READ SYS <filename>" to request file 
TXT_UNTER_DATEIUEBERTRAGUNG_SENDEN = This option must be enabled under "File transfer - Send" 
TXT_ACHTUNG_MP100D_WIRD_FORMATIERT = Caution: MP will be formatted, save data first
TXT_NACH_DATENIMPORT_FORMAT = An acknowledgment is written to the response file of the inbox and the MP is formatted
TXT_SPEICHERN = Save
TXT_KONFIGURATION_AN_MP100D_SENDEN_? = Send configuration to MP ?
TXT_GEAENDERTE_KONFIGURATION_AN_MP100D_SENDEN_? = Send changed configuration to MP ?
TXT_JA = Yes
TXT_NEIN = No
TXT_MANAGEMENTSOFTWARE_FUER_DIE_HOSTKOM = Configuration software for MP - host communication
TXT_MP100D_HOSTKOMMUNIKATION = HOST COMMUNICATION  MP100D / MP12N-S
TXT_VERSION = Version
TXT_INFO = Info
TXT_UEBER = About ...
TXT_ALLE_RECHTE_VORBEHALTEN = All rights reserved
TXT_TRENNZEILE = Line separating multiple requisitions
TXT_TRENNZEILE_AUFTRAG = Line separating multiple jobs
TXT_KONFIGURATION_LOCAL_LADEN = Open configuration (local data carrier)
TXT_KONFIGURATION_LOCAL_SICHERN = Save configuration (local data carrier)
TXT_NEUE_KONFIGURATION = New configuration
TXT_OEFFNE_KONFIGURATION = Open configuration
TXT_SPEICHERE_KONFIGURATION = Save configuration
TXT_TT_EINGANGSBOX = The data and response files of the MP are stored in this directory by FTP.
TXT_TT_AUSGANGSBOX = Directory from which the MP automatically gets request and data files by FTP.
TXT_TT_FTP_SERVER = Customer's FTP server with MP access rights to the input and output directory
TXT_DATEIUEBERTRAGUNG_SENDEN = File transfer - Send
TXT_DATEIUEBERTRAGUNG_LESEN = File transfer - Read
TXT_SENDEN_EINER_DATENDATEI = Send a data file
TXT_DATENDATEI_LESEN_MITTELS_REQUESTDATEI = Read data file (by means of request file)
TXT_DATENDATEI_LESEN_AUTOMATISCH = Read data file (automatically)
TXT_DATEN_DATEI_UND_RESPONSE_AUTOM = Data file and response file are written automatically to the inbox
TXT_HILFE = Help
TXT_ONLINEHILFE = Help browser for MP100D / MP12N-S host communication
TXT_VORSCHAU = Preview
TXT_FELDNR = Field number
TXT_ONLINE = Online
TXT_OFFLINE = Offline
TXT_SIE_HABEN_1_HOSTFELD = You assigned one host data field to multiple MP data fields at conversion, so a conversion at read-out is not permitted.
TXT_TT_TCPIP_DES_PCHOST = TCP/IP address of the PC/host system (Default 172.16.1.100)
TXT_VERBINDUNGSPARAMETER_PRUEFEN = Check connection parameters and repeat connection setup 
TXT_VERBINDUNGSPARAMETER = Connection parameters
TXT_LOKALER_PC = Local PC (with configuration software)
TXT_HOST_TCPIP = Hostname: IP addresses
TXT_TCPIP_ADRESSE = IP address
TXT_LOKALER_PC_MUSS = 2. Local PC with its IP address must be in the same network as the MP 
TXT_KONTROLLE_DER_MP100D = - Entry of MP IP address (system administrator)
TXT_SUBNETZMASKE = Sub-network mask
TXT_MANAGEMENTSOFTWARE = CONFIGURATION SOFTWARE
TXT_JOURNALDATEI = Journal file
TXT_NUR_BEI_FORMATIERTER_MP100D = Only possible with formatted MP  !
TXT_KANN_WAEREND = Can take place during operation (no formatting necessary)
TXT_IP_ADRESSE = IP address
TXT_TT_MIT_DIESEN_PARAMETERN = These parameters are used to login to the host/PC FTP server 
TXT_TT_UNTER_DIESER_IP_ADRESSE = The MP FTP client tries to address the host/PC FTP server under this IP address 
TXT_AKTUELLE_TCPIP_EINSTELLUNGEN = Current TCP/IP settings of the MP
TXT_TT_EINSTELLUNGEN_LASSEN_SICH_NUR = IP address of the MP can only be changed via the lift/carousel control system
TXT_TT_SUBNETZMASKE_IST_FIX = Sub-network mask of the MP is preset (fixed)
TXT_TT_START_FTP_DATENÜBERTRAGUNG = Start of FTP data transfer
TXT_TT_STOP_DER_FTP_DATENÜBERTRAGUNG = End of FTP data transfer
TXT_TT_FESTLEGUNG_DER_VERZEICHNISSE = Directories to which the MP FTP client needs read/write/append access in the host/PC FTP server 
TXT_TT_VERZEICHNIS_AUF_DEM_DER_CLIENT = Directory in which the MP FTP client stores its files on the host/PC FTP server 
TXT_TT_VERZEICHNIS_VON_DEM = Directory from which the MP FTP client reads its files from the host/PC FTP server 
TXT_LIFTVERBUND = Multi-unit network
TXT_KOMMUNIKATION_HOSTVERBINDUNG = Communication / Host connection
TXT_MP100D_WIRD_ANSCHLIESEND_FORMATIERT = Caution: MP may be formatted subsequently !
TXT_ALTERNATIV_EINTRAG_2 = - Entry of MP name (system administrator)
TXT_ALTERNATIV_EINTRAG_1 = Alternatively if there is a DNS server in the network which knows the name of the MP: 
TXT_TCPIP_ADRESSE_NAME = IP address / name
TXT_IP_ADRESSE_IM_KUNDEN = IP in corporate network
TXT_IP_IM_LIFTNETZ = IP in multi-unit network
TXT_HOSTPC_SYSTEM_FTP = Host/PC system (FTP server)
TXT_ZUSATZMODUL = Supplementary module
TXT_ZUORDNUNG_ZUSATZMODULE_CODES = Assignment of supplementary modules to codes
TXT_DRUCKEN = Print
TXT_KEINE_IN_KONVERTIERUNG = Conversion at read-in is not permitted !
TXT_ATTRIBUT = Attribute
TXT_ALPHANUMMERISCH = alphanum.
TXT_ZWINGEND = mandatory for sending
TXT_MOEGLICH = possible
TXT_IHRE_LIZENZ_IST_ABGELAUFEN = Your license has expired !
TXT_FUER_DIESE_FUNKTION_BENOETIGEN = For this function you need a new version
TXT_HOSTDATENSAETZE_VORSCHAU = Host data records (Preview max. 20)
TXT_NOTATION = (8.3) Notation
